---
#registration-staff.yaml
#Confirmation email sent to clients when accounts are created for them by
#staff or via the client portal. This email serves as an email address
#verification.
#---
notes: >
  Este modelo define o e-mail enviado aos clientes quando sua conta é criada no Portal do Cliente ou por um agente em seu nome. Este e-mail serve como uma verificação de endereço de e-mail. Por favor, use %{link} no e-mail.
name: "Bem-vindo a %{company.name}"
body: >
  <h3><strong> Olá %{recipient.name.first},</strong></h3> <div>Uma conta foi criada no nosso help desk %{url}. <br /> <br /> Por favor, siga o link abaixo para confirmar sua conta.<br /> <br />  <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small"> Sistema de Suporte <br />%{company.name}</em></div>
